<?xml version="1.0" encoding="utf-8"?>

<Messages>
	<Default>Undefined text by ID: %s</Default>

	<!--MacroEditDialog-->
	<Message ID="GK::ID_ME_BTN_MacroDel" Type="0">Löschen</Message>
	<Message ID="GK::ID_ME_BTN_MacroRename" Type="0">Umbenennen</Message>
	<Message ID="GK::ID_ME_BTN_MacroExport" Type="0">Exportieren</Message>
	<Message ID="GK::ID_ME_BTN_MacroImport" Type="0">Importieren</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosX" Type="0">Integer-Wert zwischen -128 und 127</Message>
	<Message ID="GK::ID_ME_NE_MouseRelativePosY" Type="0">Integer-Wert zwischen -128 und 127</Message>
	<Message ID="GK::ID_ME_TE_Delay" Type="0">Integer-Wert zwischen 1 und 99999999</Message>
	<Message ID="GK::ID_ME_TE_AddDelay" Type="0">Integer-Wert zwischen 1 und 99999999</Message>
	<Message ID="GK::ID_ME_NE_LoopCount" Type="0">Integer-Wert zwischen 0 und 99</Message>
	<Message ID="GK::ID_ME_BTN_MoveTop" Type="0">Zum Anfang bewegen</Message>
	<Message ID="GK::ID_ME_BTN_MoveUp" Type="0">Nach oben bewegen</Message>
	<Message ID="GK::ID_ME_BTN_MoveDown" Type="0">Nach unten bewegen</Message>
	<Message ID="GK::ID_ME_BTN_MoveBottom" Type="0">Zum Ende bewegen</Message>
	<Message ID="GK::ID_ME_BTN_KeyDel" Type="0">Gewähltes Element löschen</Message>
	<Message ID="GK::ID_ME_BTN_KeyClearAll" Type="0">Alle Elemente löschen</Message>
	<Message ID="GK::ID_ME_BTN_MacroSoftKeyboard" Type="0">Software-Tastatur</Message>

	<!--DelayTimeDialog-->
	<Message ID="GK::ID_DELAYTIME_NE_DelayTime" Type="0">Integer-Wert zwischen 1 und 99999999</Message>

</Messages>
